# fn:lang

fn:lang(string $testlang) → boolean

Function signature

$testlang | xs:string *
Result | xs:boolean

Returns true if the xml:lang value for the context node matches the given language

XPath 2.0 Specification

fn:lang(string $testlang, node() node) → boolean

Function signature

$testlang | xs:string *
$node | node()
Result | xs:boolean

Returns true if the xml:lang value for the given node matches the given language

XPath 2.0 Specification

Next